<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSContactsUsageDescription</key>
	<string>Cela permettra à Scrivener de réaliser des tâches courantes de génération automatique, telles que l'insertion automatique de votre nom et de votre adresse aux pages de titre. Pour modifier ce paramètre, ouvrez les Préférences du système et sélectionnez Sécurité et confidentialité.</string>
</dict>
</plist>
